Package: org.apache.groovy.parser.antlr4

## [Java] Class GroovyParser.CommandExprAltContext

- org.apache.groovy.parser.antlr4.GroovyParser.CommandExprAltContext

-     public static class GroovyParser.CommandExprAltContext
      extends StatementExpressionContext

- - ### Constructor Summary

    Constructors
    Constructor and description
    `CommandExprAltContext(StatementExpressionContext ctx)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `<Result>` | `public Result` | `accept(ParseTreeVisitor<? extends Result> visitor)`
    `` | `public CommandExpressionContext` | `commandExpression()`

- - ### Constructor Detail

    - #### public CommandExprAltContext(StatementExpressionContext ctx)

  - ### Method Detail

    - #### <Result> @Override
      public Result accept(ParseTreeVisitor<? extends Result> visitor)

    - #### public CommandExpressionContext commandExpression()